@media only screen and (max-width: 800px) {
	#mobile-slideshow {
		display: block;
	}
	.mobile {
		display: block;
	}
	.main-logo {
		display: inline;
	}
  .sub-menu-bg {
    display: none; }

  .container {
    width: 98%;
    min-width: 0; }

  #dropdown-nav {
    display: block;
    position: absolute;
    right: 10px;
    top: 0px;
    width: 130px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    margin-right: 0; }
    #dropdown-nav i {
      position: absolute;
      font-size: 2.5em;
      top: 13px;
      right: 0px; }

  header {
    position: relative; }
    header nav {
      float: none; }

  .nav-li {
    display: none; }
    .nav-li .nav-item {
      width: 100%;
      font-size: 1.3em;
      line-height: 50px;
      padding-left: 20px;
      border-top: 1px solid #f05c2e;
      position: relative; }
      .nav-li .nav-item a {
        display: block; }
      .nav-li .nav-item .fancy-item {
        text-align: center; }
      .nav-li .nav-item .fancy-link {
        display: inline-block;
        margin: 10px 0;
        padding: 0px 20px; }
      .nav-li .nav-item .nav-click {
        position: absolute;
        right: 10px;
        width: 50px;
        text-align: center;
        cursor: pointer; }
      .nav-li .nav-item .nav-click i {
        -webkit-transition: -webkit-transform 0.5s;
        -moz-transition: -moz-transform 0.5s;
        transition: transform 0.5s; }
      .nav-li .nav-item .nav-click.active i {
        -webkit-transform: rotateX(180deg);
        -moz-transform: rotateX(180deg);
        -ms-transform: rotateX(180deg);
        -o-transform: rotateX(180deg);
        transform: rotateX(180deg); }
    .nav-li .nav-submenu {
      position: relative; }
      .nav-li .nav-submenu .nav-submenu-item {
        width: 100%;
        display: none;
        text-align: left;
        line-height: 40px;
        height: 40px; }
      .nav-li .nav-submenu a {
        color: black; }

  .nav-li > * {
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    transition: opacity 0.5s;
    opacity: 0;
    visibility: hidden; }

  .nav-li.active {
    display: block; }

  .nav-li.active > *, .nav-submenu.active {
    opacity: 100;
    visibility: visible; }

  .nav-submenu.active > .nav-submenu-item {
    display: block; }

  #subscribe-container {
    height: auto !important;
    line-height: normal !important;
    text-align: center;
    padding: 40px 0; }
    #subscribe-container p, #subscribe-container .btn {
      float: none !important; }
    #subscribe-container .btn {
      margin-top: 20px !important;
      margin-left: 0 !important; }
    #subscribe-container img, #subscribe-container h3 {
      display: none; }

  .center-me, #contact-form {
    width: 100% !important;
    min-width: 0 !important; }

  #subscribe-container > * {
    width: 100% !important; }

  #top-image {
    height: 300px !important; }

  .content, .gray-bg {
    padding: 20px 10px;
    min-width: 0; }

  .section {
    padding: 10px 0 !important;  }

  .one-quarter {
    width: 100%; }

  .three-quarter {
    width: 100%; }

  #house-land-packages .three-quarter {
    padding: 0; }

  .house-list li, .grid figure {
    margin: 10px 0 0 !important; }

  #house-land {
    width: 90%; }

  .two-third {
    width: 100%; }

  .one-third {
    width: 100%; }

  .house-list li {
    position: relative; }

  .more-info {
    width: 40px;
    height: 40px;
    background-image: url(../img/icons/more-info.svg);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    position: absolute;
    top: 10px;
    left: 10px; }

  .default-form {
    margin-top: 30px;
    width: 100%; }

  .padding-right {
    padding: 0; }

  .icon-wrapper .one-third {
    width: 33.33%;
    font-size: 0.5em; }

  .overview .one-halve {
    width: 50%; }

  .huge-text {
    font-size: 1.8em !important; }

  .standard-wrapper {
    padding: 20px; }

  .floor-plans-wrapper img {
    width: 100%; }

  .padding-center {
    padding: 0; }

  h3 {
    margin: 20px 0 !important; }

  .half-padding-right {
    padding: 0; }

  .slides .slide {
    background-image: center center;
    background-size: cover; } 
    
  .other-properties li {
	margin-right: 2%;
	margin-bottom: 10px;
	width: 48%;  
  }    
  .padding-left-s { padding-left: 0; }
  .padding-right-s { padding-right: 0; }
}
@media only screen and (max-width: 800px) and (min-width: 568px) {
	
  .center-me, #contact-form {
    width: 100% !important;
    min-width: 0 !important; }

  #subscribe-container > * {
    width: 100% !important; }

  .project .placeholder {
    top: 30% !important;
    left: 100px !important; }

  footer {
    padding: 40px 10px; }

  .house-list a:nth-child(2n+1) li, .grid figure:nth-child(2n+1) {
    margin: 10px 10px 0 0 !important; } }
@media only screen and (max-width: 568px) {
  #house-land .button-wrapper .one-halve { margin-bottom: 10px ;}
  #house-land .button-wrapper .one-halve, #house-land .button-wrapper .one-halve:nth-child(2) { width: 100%; }
  #house-land a { font-size: 0.8em; }
  .tablet, .desktop {
    display: none; }

  .project .placeholder {
    top: 28% !important;
    left: 40px !important; }

  .one-half {
    width: 100% !important;
    padding: 0 10px !important; }

  #contact-form p {
    width: 100% !important; }

  .one-halve {
    width: 100%; }

  footer {
    padding: 40px 10px; }

  .padding-left {
    padding-left: 0 !important; }

  .social {
    text-align: center; }

  .half-padding-left {
    padding: 0; }

  .top-margin {
    margin-top: 20px; }

  #mobile-slideshow {
    height: 300px; }

  .overview {
    margin: 20px 0;
    padding: 20px; }
  .modal-overlay-contentscale.modal-a .vertical-align {
	  display: block;
  }
  .terms-wrapper {
    font-size: 2em;
    text-align: center; } 
    
    .placeholder p {
 	font-size: 20px !important;
	}
    .placeholder {
	    position: absolute !important;
		height: auto !important;
		margin-left: 0px !important;
    }
    .placeholder img {
	    width: 100px !important;
    }
    
    .placeholder2 {
	    width:110px !important;
    }
    .placeholder2 p {
	    font-size: 15px !important;
    }
    }
    
    
    
